<?php
/**
 * @author Daniel Knudsen <d.knudsen@spawntree.de>
 * @date 20.12.23
 */


namespace App\Enum;


enum PartnerType: string {
    case Customer = 'customer';
    case Supplier = 'supplier';
    case Service = 'service';
}
